
Finite State Machine Based Testing - Feature #398

Remove Log Writer Warning vom STD output level

2015-03-13 10:03 - Florian Lier

Status: Closed Start date: 2015-03-13

Priority: Low Due date:  

Assignee: Florian Lier % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.18 Spent time: 0.00 hour

Description

Remove Log Writer Warning vom STD output level

09:52:50 [WARNING]: Log writer was closed >> Force Quit

History

#1 - 2015-03-18 14:11 - Florian Lier

- Status changed from New to Resolved

- Target version changed from master to 0.18

#2 - 2015-09-22 10:31 - Florian Lier

- Status changed from Resolved to Closed
